---
Tournament:
  name: Sacred Heart Science Olympiad Invitational
  short name: Sacred Heart Invitational
  location: Sacred Heart University
  state: CT
  level: Invitational
  division: B
  year: 2019
  start date: 2019-02-09
  end date: 2019-02-09
  awards date: 2019-02-09
Events:
- name: Anatomy and Physiology
- name: Battery Buggy
- name: Boomilever
- name: Circuit Lab
- name: Density Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Game On
- name: Heredity
- name: Herpetology
- name: Mystery Architecture
- name: Road Scholar
- name: Roller Coaster
- name: Solar System
- name: Thermodynamics
- name: Write It Do It
Teams:
- number: 21
  school: Lyme-Old Lyme Middle School
  suffix: A
  city: Old Lyme
  state: CT
- number: 4
  school: Irving A. Robbins Middle School
  suffix: A
  city: Farmington
  state: CT
- number: 1
  school: Bedford Middle School
  suffix: A
  city: Westport
  state: CT
- number: 25
  school: Lyme-Old Lyme Middle School
  suffix: B
  city: Old Lyme
  state: CT
- number: 5
  school: Irving A. Robbins Middle School
  suffix: B
  city: Farmington
  state: CT
- number: 3
  school: Bedford Middle School
  suffix: B
  city: Westport
  state: CT
- number: 24
  school: Coleytown Middle School
  city: Westport
  state: CT
- number: 15
  school: Wheeler Middle/High School
  city: North Stonington
  state: CT
- number: 17
  school: Change Co-Op Home School
  state: CT
- number: 22
  school: Beman Middle School
  city: Middletown
  state: CT
Placings:
- team: 21
  event: Anatomy and Physiology
  place: 3
- team: 21
  event: Battery Buggy
  place: 2
- team: 21
  event: Boomilever
  place: 2
- team: 21
  event: Circuit Lab
  place: 4
- team: 21
  event: Density Lab
  place: 1
- team: 21
  event: Disease Detectives
  place: 1
- team: 21
  event: Dynamic Planet
  place: 2
- team: 21
  event: Experimental Design
  place: 3
- team: 21
  event: Game On
  participated: false
- team: 21
  event: Heredity
  place: 7
- team: 21
  event: Herpetology
  place: 4
- team: 21
  event: Mystery Architecture
  place: 5
- team: 21
  event: Road Scholar
  place: 1
- team: 21
  event: Roller Coaster
  place: 3
- team: 21
  event: Solar System
  place: 5
- team: 21
  event: Thermodynamics
  place: 2
- team: 21
  event: Write It Do It
  place: 6
- team: 4
  event: Anatomy and Physiology
  place: 6
- team: 4
  event: Battery Buggy
  place: 3
- team: 4
  event: Boomilever
  place: 1
- team: 4
  event: Circuit Lab
  place: 2
- team: 4
  event: Density Lab
  place: 2
- team: 4
  event: Disease Detectives
  place: 4
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Experimental Design
  place: 2
- team: 4
  event: Game On
  place: 7
- team: 4
  event: Heredity
  place: 5
- team: 4
  event: Herpetology
  place: 5
- team: 4
  event: Mystery Architecture
  participated: false
- team: 4
  event: Road Scholar
  place: 6
- team: 4
  event: Roller Coaster
  place: 6
- team: 4
  event: Solar System
  place: 3
- team: 4
  event: Thermodynamics
  place: 7
- team: 4
  event: Write It Do It
  place: 4
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Battery Buggy
  participated: false
- team: 1
  event: Boomilever
  participated: false
- team: 1
  event: Circuit Lab
  place: 1
- team: 1
  event: Density Lab
  place: 3
- team: 1
  event: Disease Detectives
  place: 3
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Experimental Design
  participated: false
- team: 1
  event: Game On
  place: 2
- team: 1
  event: Heredity
  place: 2
- team: 1
  event: Herpetology
  place: 1
- team: 1
  event: Mystery Architecture
  participated: false
- team: 1
  event: Road Scholar
  place: 2
- team: 1
  event: Roller Coaster
  participated: false
- team: 1
  event: Solar System
  place: 1
- team: 1
  event: Thermodynamics
  place: 5
- team: 1
  event: Write It Do It
  place: 2
- team: 25
  event: Anatomy and Physiology
  place: 8
- team: 25
  event: Battery Buggy
  place: 1
- team: 25
  event: Boomilever
  place: 4
- team: 25
  event: Circuit Lab
  place: 6
- team: 25
  event: Density Lab
  place: 4
- team: 25
  event: Disease Detectives
  place: 5
- team: 25
  event: Dynamic Planet
  participated: false
- team: 25
  event: Experimental Design
  place: 4
- team: 25
  event: Game On
  place: 3
- team: 25
  event: Heredity
  place: 4
- team: 25
  event: Herpetology
  place: 2
- team: 25
  event: Mystery Architecture
  place: 4
- team: 25
  event: Road Scholar
  place: 3
- team: 25
  event: Roller Coaster
  place: 2
- team: 25
  event: Solar System
  place: 7
- team: 25
  event: Thermodynamics
  place: 8
- team: 25
  event: Write It Do It
  place: 3
- team: 5
  event: Anatomy and Physiology
  place: 2
- team: 5
  event: Battery Buggy
  place: 4
- team: 5
  event: Boomilever
  place: 5
- team: 5
  event: Circuit Lab
  place: 5
- team: 5
  event: Density Lab
  place: 5
- team: 5
  event: Disease Detectives
  place: 6
- team: 5
  event: Dynamic Planet
  place: 6
- team: 5
  event: Experimental Design
  place: 1
- team: 5
  event: Game On
  place: 8
- team: 5
  event: Heredity
  place: 6
- team: 5
  event: Herpetology
  place: 7
- team: 5
  event: Mystery Architecture
  place: 6
- team: 5
  event: Road Scholar
  place: 8
- team: 5
  event: Roller Coaster
  place: 4
- team: 5
  event: Solar System
  place: 2
- team: 5
  event: Thermodynamics
  place: 6
- team: 5
  event: Write It Do It
  place: 8
- team: 3
  event: Anatomy and Physiology
  place: 4
- team: 3
  event: Battery Buggy
  participated: false
- team: 3
  event: Boomilever
  participated: false
- team: 3
  event: Circuit Lab
  place: 3
- team: 3
  event: Density Lab
  participated: false
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 5
- team: 3
  event: Experimental Design
  place: 5
- team: 3
  event: Game On
  place: 1
- team: 3
  event: Heredity
  place: 3
- team: 3
  event: Herpetology
  place: 6
- team: 3
  event: Mystery Architecture
  participated: false
- team: 3
  event: Road Scholar
  place: 4
- team: 3
  event: Roller Coaster
  participated: false
- team: 3
  event: Solar System
  place: 4
- team: 3
  event: Thermodynamics
  place: 4
- team: 3
  event: Write It Do It
  place: 5
- team: 24
  event: Anatomy and Physiology
  place: 7
- team: 24
  event: Battery Buggy
  place: 5
- team: 24
  event: Boomilever
  place: 6
- team: 24
  event: Circuit Lab
  place: 7
- team: 24
  event: Density Lab
  participated: false
- team: 24
  event: Disease Detectives
  participated: false
- team: 24
  event: Dynamic Planet
  place: 4
- team: 24
  event: Experimental Design
  participated: false
- team: 24
  event: Game On
  participated: false
- team: 24
  event: Heredity
  place: 1
- team: 24
  event: Herpetology
  place: 10
- team: 24
  event: Mystery Architecture
  place: 7
- team: 24
  event: Road Scholar
  place: 5
- team: 24
  event: Roller Coaster
  place: 1
- team: 24
  event: Solar System
  place: 10
- team: 24
  event: Thermodynamics
  place: 3
- team: 24
  event: Write It Do It
  place: 7
- team: 15
  event: Anatomy and Physiology
  participated: false
- team: 15
  event: Battery Buggy
  participated: false
- team: 15
  event: Boomilever
  place: 3
- team: 15
  event: Circuit Lab
  participated: false
- team: 15
  event: Density Lab
  participated: false
- team: 15
  event: Disease Detectives
  participated: false
- team: 15
  event: Dynamic Planet
  participated: false
- team: 15
  event: Experimental Design
  participated: false
- team: 15
  event: Game On
  participated: false
- team: 15
  event: Heredity
  participated: false
- team: 15
  event: Herpetology
  place: 3
- team: 15
  event: Mystery Architecture
  place: 2
- team: 15
  event: Road Scholar
  participated: false
- team: 15
  event: Roller Coaster
  place: 5
- team: 15
  event: Solar System
  place: 9
- team: 15
  event: Thermodynamics
  place: 1
- team: 15
  event: Write It Do It
  place: 1
- team: 17
  event: Anatomy and Physiology
  participated: false
- team: 17
  event: Battery Buggy
  place: 6
- team: 17
  event: Boomilever
  participated: false
- team: 17
  event: Circuit Lab
  participated: false
- team: 17
  event: Density Lab
  participated: false
- team: 17
  event: Disease Detectives
  participated: false
- team: 17
  event: Dynamic Planet
  participated: false
- team: 17
  event: Experimental Design
  place: 6
- team: 17
  event: Game On
  participated: false
- team: 17
  event: Heredity
  participated: false
- team: 17
  event: Herpetology
  place: 8
- team: 17
  event: Mystery Architecture
  place: 1
- team: 17
  event: Road Scholar
  place: 7
- team: 17
  event: Roller Coaster
  participated: false
- team: 17
  event: Solar System
  place: 8
- team: 17
  event: Thermodynamics
  participated: false
- team: 17
  event: Write It Do It
  participated: false
- team: 22
  event: Anatomy and Physiology
  place: 5
- team: 22
  event: Battery Buggy
  participated: false
- team: 22
  event: Boomilever
  participated: false
- team: 22
  event: Circuit Lab
  participated: false
- team: 22
  event: Density Lab
  participated: false
- team: 22
  event: Disease Detectives
  participated: false
- team: 22
  event: Dynamic Planet
  participated: false
- team: 22
  event: Experimental Design
  participated: false
- team: 22
  event: Game On
  place: 6
- team: 22
  event: Heredity
  participated: false
- team: 22
  event: Herpetology
  place: 9
- team: 22
  event: Mystery Architecture
  place: 3
- team: 22
  event: Road Scholar
  participated: false
- team: 22
  event: Roller Coaster
  participated: false
- team: 22
  event: Solar System
  place: 6
- team: 22
  event: Thermodynamics
  participated: false
- team: 22
  event: Write It Do It
  participated: false
